@charset "utf-8";
/* CSS Document */

*{margin: 0;padding: 0}

.clear{clear:both}
.clearfix{zoom:1} .clearfix:after{content:".";display:block;visibility:hidden;height:0;clear:both;}

body{
	font-family: Arial,Microsoft YaHei,Helvetica!important;
	overflow-x: hidden;
	font-size: 16px!important;
}

html{
	font-size: 16px;
}

a{
	text-decoration: none;
	
  transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
}

a:hover{
		text-decoration: none;
}

ul{
	margin-bottom: 0;
}

ul li{
	list-style: none;
	/*float: left;*/
}

.no-padding {
	padding: 0;
}

.wid{
	width: 80%;
	margin: 0 auto;
	position: relative;
	max-width: 100%;
}

@media (max-width:1200px){
	.wid{
		width: 95%!important;
	}
}






/******************** navigation *******************/
.navwid {
    display: flex;
    justify-content: space-between;
    padding-left: 4%;
    padding-right: 4%;
}
header {
	top: 0;
	left: 0px;
	position: sticky;
	height: 108px;
	line-height: 108px;
	overflow: hidden;
	z-index: 999;
}
header.init {
	width: 100%;
	background: #fff;
	box-shadow: 0 0 5px #ccc;
	
	-webkit-transition: all .5s cubic-bezier(.165, .84, .44, 1);
	-moz-transition: all .5s cubic-bezier(.165, .84, .44, 1);
	transition: all .5s cubic-bezier(.165, .84, .44, 1);
}
header.show {
	position: sticky;
	top: 0px;
	left: 0px;
	padding: 25px 0;
	box-shadow: 0px 10px 60px rgba(0, 0, 0, .5);
	background: #191919 !important;
	-webkit-transition: all .5s cubic-bezier(.165, .84, .44, 1);
	-moz-transition: all .5s cubic-bezier(.165, .84, .44, 1);
	transition: all .5s cubic-bezier(.165, .84, .44, 1);
}
.navbar-default-white {
	position: relative;
	top: 0px;
	z-index: 1;
	/*background: rgba(255, 255, 255, 0);
	border-bottom: 1px groove rgba(255, 255, 255, 0);*/
	-webkit-transition: all .5s cubic-bezier(.165, .84, .44, 1);
	-moz-transition: all .5s cubic-bezier(.165, .84, .44, 1);
	transition: all .5s cubic-bezier(.165, .84, .44, 1);
}
.navbar-default-white {
	transform: translateZ(0);
	width: 100%;
	-webkit-transition: all .5s cubic-bezier(.165, .84, .44, 1);
	-moz-transition: all .5s cubic-bezier(.165, .84, .44, 1);
	transition: all .5s cubic-bezier(.165, .84, .44, 1);
}
.navbar-default-white.fullHeight {
	height: 100vh !important;
}
.navbar-brand.white {
	position: relative;
	top: 0px;
	left: 0px;
	padding: 0px;
	margin: 0px;
	z-index: 2;
}
.navbar-brand.white img {
	width: auto;
	height: 65px;
	
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}
.navbar-brand.white img.black {
	display: none;
}
.navbar-default-white.sticky {
	left: 0;
	top: 0;
	margin: 0 auto;
	width: inherit;
	box-sizing: border-box;
	-webkit-transition: all .3s cubic-bezier(.165, .84, .44, 1);
	-moz-transition: all .3s cubic-bezier(.165, .84, .44, 1);
	transition: all .3s cubic-bezier(.165, .84, .44, 1);
}
/* menu nav */
.white nav {
	position: relative;
	float: right;
	z-index: 999;
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}
.white nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	position: relative;
}
.white nav ul li {
	display: inline-block;
	margin: 0;
	margin-right: 30px;
}
.white nav ul li:last-child {
	margin-right: 15px;
}
.white nav ul li .input-group {
	top: 15px;
	margin-left: 20px;
	width: 220px;
}
.white nav ul li .input-group button {
	display: inherit;
	padding: 0;
	line-height: 0px;
	border: none;
}
.white nav ul li .input-group i {
	margin-left: 0px;
}
.white nav a {
	display: block;
	padding: 10px 0px 10px 20px;
	color: #000000;
	font-size: 14px;
	font-family: 'Muli', sans-serif;
	font-weight: bold;
	letter-spacing: .3px;
	line-height: 80px;
	text-decoration: none;
	text-transform: uppercase;
}
.white nav a:hover {
	color: #fead15 !important;
}
.white nav a:hover::before {
	display: inline-block;
	position: absolute;
	max-width: 35px;
	color: rgba(255, 255, 255, 0);
	border-bottom: 2px solid rgba(255, 255, 255, 1);
	-webkit-transition: max-width 0.5s;
	-moz-transition: max-width 0.5s;
	transition: max-width 0.5s;
}
.white nav a::before {
	position: absolute;
	overflow: hidden;
	max-width: 0;
	border-bottom: 2px solid rgba(255, 255, 255, 0);
	color: rgba(255, 255, 255, 0);
	content: attr(data-hover);
	-webkit-transition: max-width 0.5s;
	-moz-transition: max-width 0.5s;
	transition: max-width 0.5s;
	white-space: nowrap;
}
.white nav a.actived {
	color: #fead15 !important;
}
.white nav ul ul {
	display: none;
	position: absolute;
	top: 100px;
	color: #efefef;
}
.white nav ul li:hover>ul {
	display: inherit;
	-webkit-animation-name: animfadeInUpmenu;
	animation-name: animfadeInUpmenu;
	-webkit-animation-duration: .3s;
	animation-duration: .3s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
.white nav ul ul li {
	width: 230px;
	float: none;
	display: list-item;
	background: #fff;
	border-bottom: 1px groove rgba(0, 0, 0, .2);
	box-shadow: 5px 5px 2px rgba(23, 36, 52, .05);
	position: relative;
}
.white nav ul li i {
	margin-left: 10px;
}
.white nav ul ul li a {
	font-size: 11px;
	line-height: 30px;
	padding-left: 17px;
}
.white nav ul ul li a:hover {
	background: #f8f8f8;
}
.white nav ul ul li a.active {
	background: #f8f8f8;
}
.white nav ul ul li:last-child {
	border-bottom: none;
}
.white nav ul ul ul li {
	position: relative;
	top: -75px;
	left: 230px;
}
.white>nav>ul>li.has-children>a:after {
	content: '\f107';
	font-family: 'FontAwesome';
	margin-left: 10px;
}
li>a:only-child:after {
	content: '';
}
span.span-drop {
	position: absolute;
	right: 7%;
	cursor: pointer;
}
span.span-drop:after {
	content: '\f107';
	font-family: 'FontAwesome';
	color: #fff;
	width: 20px;
	height: 20px;
	text-align: center;
	line-height: 20px;
	display: inline-block;
	background: #999;
}

@media (min-width: 1200px) {
span.span-drop {
	display: none;
}
}
/***** menu1 *****/
.social-icons-subnav {
	/*display: inline-block;*/
	font-size: 0.9rem;
	font-weight: 600;
	text-transform: uppercase;
	
}
.social-icons-subnav span {
	margin-right: 10px;
}
.social-icons-subnav span:before {
	display: inline-block;
	position: relative;
	margin-right: 10px;
	top: -3px;
	left: 0px;
	content: "";
	width: 15px;
	height: 2px;
	background-color: #fead15;
}
.rightmenu{
	position: relative;
}
#nav-icon {
	/*display: inline-block;*/
	position: absolute;
	right: 0!important;
	top: 40%!important;
	transform: translateX(-50%)!important;
	-moz-transform: translateX(-50%)!important;
-ms-transform: translateX(-50%)!important;
-webkit-transform: translateX(-50%)!important;
-o-transform: translateX(-50%)!important;
	
	width: 2rem;
	height: 2rem;
	line-height: 0;
	cursor: pointer;
	z-index: 9999;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: width 0.3s cubic-bezier(.165, .84, .44, 1), opacity 0.3s cubic-bezier(.165, .84, .44, 1);
	transition: width 0.3s cubic-bezier(.165, .84, .44, 1), opacity 0.3s cubic-bezier(.165, .84, .44, 1);
}
.bg-nav-icon {
	width: 32px;
	height: 24px;
	background: rgba(255,255,255,0);
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
#nav-icon span {
	display: none;
	position: absolute;
	top: 5px;
	left: -40px;
	font-size: .62rem;
	font-weight: 600;
	text-transform: uppercase;
}
.menu-line {
	position: absolute;
	width: 100%;
	height: 2px;
	top: 0px;
	background-color: #111;
	
	transition: all .5s;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition: all .5s;
	-o-transition: all .5s;
}
.menu-line1 {
	position: absolute;
	width: 100%;
	height: 2px;
	top: 9px;
	background-color: #111;
	
	transition: all .5s;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition: all .5s;
	-o-transition: all .5s;
}
.menu-line2 {
	position: absolute;
	width: 100%;
	height: 2px;
	top: 18px;
	background-color: #111;
	
	transition: all .5s;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition: all .5s;
	-o-transition: all .5s;
}
.menu-line2.white, .menu-line1.white, .menu-line.white {
	background-color: #000;
}
.menu-line2.black, .menu-line1.black, .menu-line.black {
	background-color: #000;
}
#nav-icon.open .bg-nav-icon {
	background: none;
}
#nav-icon.open {
	width: 2rem;
	-webkit-transition: width 0.3s cubic-bezier(.165, .84, .44, 1), opacity 0.3s cubic-bezier(.165, .84, .44, 1);
	transition: width 0.3s cubic-bezier(.165, .84, .44, 1), opacity 0.3s cubic-bezier(.165, .84, .44, 1);
}
#nav-icon.open span {
	display: block;
	-webkit-transition: width 0.3s cubic-bezier(.165, .84, .44, 1), opacity 0.3s cubic-bezier(.165, .84, .44, 1);
	transition: width 0.3s cubic-bezier(.165, .84, .44, 1), opacity 0.3s cubic-bezier(.165, .84, .44, 1);
}
#nav-icon.open .menu-line {
	top: 8px;
	-webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	-o-transform: rotate(135deg);
	transform: rotate(135deg);
	
	transition: all .5s;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition: all .5s;
	-o-transition: all .5s;
}
#nav-icon.open .menu-line1 {
	opacity: 0;
	top: 8px;
	
	transition: all .5s;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition: all .5s;
	-o-transition: all .5s;
}
#nav-icon.open .menu-line2 {
	top: 8px;
	-webkit-transform: rotate(-135deg);
	-moz-transform: rotate(-135deg);
	-ms-transform: rotate(-135deg);
	-o-transform: rotate(-135deg);
	transform: rotate(-135deg);
	
	transition: all .5s;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition: all .5s;
	-o-transition: all .5s;
}
.whitepage-menu {
	display: none;
	background: #121212;
	width: 450px;
	height: 100vh;
	padding: 60px 0;
	position: fixed;
	top: 0px;
	right: 0px;
	z-index: 10;
}
#menu-block ul {
	margin: 0 auto;
	text-align: left;
	padding-left: 0;
}
#menu-block ul li {
	list-style: none;
}
#menu-block ul li a {
	display: block;
	position: relative;
	color: #fff;
	font-size: .9rem;
	/*font-weight: 800;
	text-transform: uppercase;
	letter-spacing: 1px;*/
	padding: 1rem 0;
	line-height: normal;
	cursor: pointer;
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}
#menu-block ul li a:hover {
	color: #ccc;
	text-decoration: none;
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}
#menu-block ul li a.actived {
	color: #fead15;
	font-weight: 800;
}
#menu-block ul li i {
	float: right;
	margin-right: 10px;
	width: 20px;
	height: 20px;
	font-size: 11px;
	color: rgba(255,255,255,.6);
	background: #333;
	text-align: center;
	line-height: 18px;
	cursor: pointer;
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}
#menu-block ul li i:hover {
	background: #cb2229;
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}
#menu-block ul li ul {
	border-left: 1px solid rgba(255,255,255,.1);
	margin-left: 10px;
}
#menu-block ul li ul li a {
	font-weight: 300;
	line-height: 0;
	padding: 15px 0 15px 30px;
	font-weight: 600;
	font-size: .74rem;
}
#menu-block ul li ul li a:before {
	position: absolute;
	top: 15px;
	left: 0px;
	content: "";
	width: 15px;
	height: 1px;
	background: rgba(255,255,255,.1);
}
.dropdown-container {
	display: none;
}
.block-main {
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	position: fixed;
	background: rgba(0,0,0,.6);
	display: none;
	z-index: 3;
}
.wrap-menu {
	display: flex;
	flex-direction: column;
	height: 100%;
}
.wrap-menu div {
	flex: 0 1 auto;
}
.wrap-menu-child {
	width: 100%;
	padding-left: 15%;
	padding-right: 15%;
}
.features-2 {
	position: relative;
	margin-top: -10% !important;
	z-index: 1;
}
.rightmenu a {
/*	color: #fff;*/
}
.rightmenu a:hover {
	color: #fead15;
	text-decoration: none;
}
/* search menu */
.search-container {
	position: relative;
	width: 100%;
	padding: 10vh 15% 10vh;
}
#searchmenu {
	position: relative;
}
.s-input-home {
	font-size: 1rem;
	color: #fff;
	background: rgba(0,0,0,0);
	width: 100%;
	height: 46px;
	padding: 0;
	border: 0px;
	border-bottom: 1px solid #333;
}
.btn-s-input {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 56px;
	height: 46px;
	font-size: .9rem;
	color: #fff;
	background: none;
	border: 0px;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
/* serach menu end */
.share {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 80px;
	line-height: 80px;
	background: #cb2229;
}
.share p {
	position: relative;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 1rem;
	color: #fff;
	letter-spacing: 2px;
	margin-bottom: 0;
	text-align: center;
}

#menu-block ul li .sharesoc i {
	position: absolute;
	font-size: 1.2rem;
	background: none;
	top: 11px;
	left: 10px;
}
    /***** menu1 end *****/
    /* end menu nav */

.navdh ul li{
	float: left;
	margin-right: 4rem;
}

.navdh ul li:last-child{
	margin-right: 8rem;
}

.navdh ul li a{
	color: #000;
	font-size: 0.95rem;
}

.navdh ul li a:hover{
	color: #cb2229;
}










@media only screen and (max-width: 1199px) {
  header.init{
    position: sticky;
  }
}
@media only screen and (max-width: 1024px) {
  .p30{
    padding: 15px 10px;
  }
  .p60{
    padding: 20px 15px;
  }
  .p90{
    padding: 30px 20px;
  }
  .stiky-detail{
    position: relative;
    top: 0px;
    left: 0px;
  }
  .detaillist, .hide-detail{
    display: none;
  }
  .show-detail{
    display: block;
  }
  .filter-wraper, ul#filter-porto, ul#filterheading{
    display: block;
  }
}
@media only screen and (max-width: 768px) {
 .p-4-vh{
  padding-left: 4%;
  padding-right: 4%;
 }
 .rightmenu{
    /*height: 0px;*/
  }
  .social-icons-subnav span{
    display: none;
  }
  .whitepage-menu{
    width: 97%;
  }
  .wrap-menu-child, .share{
    padding-left: 5%;
    padding-right: 5%;
  }
  .search-container{
    padding: 10% 5%;
  }
  .wrap-menu-child{
    position: relative;
    height: auto;
    overflow-y: scroll;
  }
  .share_title {
    top: 32px;
  }
}
@media only screen and (max-width: 660px) {
  body{
    line-height: normal;
  }
  .p-4-vh{
    display: block;
  }
  #nav-icon{
    display: block;
    position: absolute;
    top: 11px;
    right: 4%;
  }
  .p-30{
    padding: 0px;
  }
  .p-60{
    padding: 0px;
  }
  .p-60{
    padding: 0px;
  }
  .slideshow-slide-caption-text{
    padding: 30vh 4% 0 4%;
  }

  .wrap-btn-slider{
    right: 4%;
  }
  footer .left, footer .right{
    width: 100%;
    text-align: center;
    float: none;
  }
  footer .left{
    padding-top: 2px;
  }
  .slideshow-slide-caption-title{
    font-size: 7vw;
  }
  .slideshow-sub-title{
    font-size: 5vw;
  }
  #blog-comment > ul ul{
  	padding-left: 0px;
  }
}
@media(max-width:414px) {
 
}
@media(max-width:360px) {

}
@media(max-width:320px) {
  .share li{
    width: 30px;
    height: 30px;
    border: 0px;
  }
  .share li:first-child{
    border: 0px;
  }
  #menu-block ul li .sharesoc i{
    font-size: 1rem;
  }
}
















footer{
	background-color: #1b1b1b;
    color: #fff;
	padding: 0px 0 30px;
	position: relative;
}

.footsou{
	width: 100%;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	padding: 40px 0 40px;
}

.footimg{
	width: 60%;
}

.footimg img{
	width: auto;
	height: 65px;
}

.footss{
	flex: 1;
}

.footform .footinput{ 
	background-color: rgba(255, 255, 255, 0.1); 
	width: 77%;
	padding: 20px;
	color: #fff;
	font-size: 0.9rem;
	border: none;
}

.footform .footsubmit{ 
	width: 23%;
	background-color: #7dcb3a;
	color: #fff;
	font-size: 0.9rem;
	border: none;
}

.foott{
	padding-top: 50px;
	width: 100%;
}

.footone{
	width: 70%;
}

.footone h3{
	font-size: 1rem;
	color: #fff;
	margin-bottom: 1.5rem;
}

.footone p,.footone a{
	font-size: 0.9rem;
	color: #fff;
	margin: 0;
	line-height: 2rem;
}

.footone a:hover{
	color: #fff;
}

.footth{
	flex: 1;
}

.footth h3{
	font-size: 1rem;
	color: #fff;
	margin-bottom: 1.5rem;
}

.footth p{
	font-size: 0.9rem;
	color: #fff;
	margin: 0;
	line-height: 2rem;
	
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
}

.footth p:hover{
	color: #fff;
}


.footb{
	width: 100%;
	margin-top: 50px;
	border-top: 1px solid rgba(255, 255, 255, 0.1);
	padding-top: 30px;
}

.footb p{
	margin: 0;
	font-size: 0.9rem;
	line-height: 1.8rem;
	color: #fff;
	float: left;
	
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
}


.footb a{
	margin-left: 10px;
	font-size: 0.9rem;
	color: #fff;
}

.footb a:hover{
	color: #fff;
}

.footup {
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	width: 85px;
	background: rgb(36, 36, 36);
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}

.footup p {
	font-size: 16px;
	color: #fff;
	writing-mode: vertical-lr;
	margin-top: 25px;
}

.footup:hover{
	cursor: pointer;
}









@media (min-width: 992px) and (max-width: 1410px) {
	.navwid{
		padding-left: 1%;
		padding-right: 1%;
	}

	.navdh ul li{
		margin-right: 1rem;
	}
}






@media (min-width: 768px) and (max-width: 992px) {
	header{
		height: 80px;
		line-height: 80px;
	}

	.navbar-brand.white img{
		height: 50px;
	}

	.footup{
		display: none;
	}
}




@media (max-width: 768px) {
	header{
		height: 66px;
		line-height: 66px;
	}

	.navbar-brand.white img{
		height: 40px;
	}

	.footup{
		display: none;
	}
}